<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52c07113c209d6c3c4242847d8232788">
  <dict>
    <!--2023-02-11 10:09:50.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2023-02-11 10:09:50.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
